[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_switch_thumb.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_switch_thumb.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_edittext.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_edittext.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_btn_checkable.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_btn_checkable.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_btn_colored_text_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_btn_colored_text_material.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_switch_track.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_switch_track.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_btn_colored_borderless_text_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_seek_thumb.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_seek_thumb.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_spinner.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_spinner.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\design_tint_password_toggle.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\color-v23\\design_tint_password_toggle.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_tint_default.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\color-v23\\abc_tint_default.xml"
    }
]